!SepNtAuthority%Value(i), i=1,5)  / 5*0 /
!SepNtAuthority%Value(i), i=6,6)  / 5 /
AliasAdminsSid = NULL
SepNtAuthority%Value(1)  =  0
SepNtAuthority%Value(2)  =  0
SepNtAuthority%Value(3)  =  0
SepNtAuthority%Value(4)  =  0
SepNtAuthority%Value(5)  =  0
SepNtAuthority%Value(6)  =  5

!SepWorldSidAuthority%Value(i), i=1,5) /5*0/
!SepWorldSidAuthority%Value(i), i=6,6) /1/

SepWorldSidAuthority%Value(1)  =  0
SepWorldSidAuthority%Value(2)  =  0
SepWorldSidAuthority%Value(3)  =  0
SepWorldSidAuthority%Value(4)  =  0
SepWorldSidAuthority%Value(5)  =  0
SepWorldSidAuthority%Value(6)  =  1



